#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Build\ Configuration=Build Configuration
Build\ Type=Build Type
Component=Component
Creates\ a\ new\ component\ version\ and\ imports\ artifacts\ from\ TeamCity=Creates a new component version and imports artifacts from TeamCity
Extensions\ of\ files\ to\ Convert=Extensions of files to Convert
For\ Linux\ and\ UNIX\ operating\ systems,\ select\ this\ check\ box\ to\ retain\ the\ execute\ permissions\ for\ each\ file.=For Linux and UNIX operating systems, select this check box to retain the execute permissions for each file.
Import=Import
Import\ Version=Import Version
Password=Password
Preserve\ Execute\ Permissions=Preserve Execute Permissions
Project=Project
Repository\ URL=Repository URL
Source\ and\ Repositories=Source and Repositories
Target\ Build\ ID=Target Build ID
TeamCity=TeamCity
TeamCityComponentProperties=TeamCityComponentProperties
TeamCityImportProperties=TeamCityImportProperties
The\ base\ URL\ of\ the\ repository\ on\ the\ TeamCity\ server.=The base URL of the repository on the TeamCity server.
The\ build\ configuration\ in\ the\ TeamCity\ project\ that\ contains\ the\ builds\ to\ use\ when\ you\ create\ the\ component.=The build configuration in the TeamCity project that contains the builds to use when you create the component.
The\ build\ type\ ID\ in\ TeamCity.\ In\ TeamCity\ versions\ earlier\ than\ TeamCity\ 8.0,\ build\ type\ IDs\ typically\ have\ the\ prefix\ bt.\ Include\ the\ prefix\ when\ you\ specify\ the\ build\ type\ ID\:\ bt256.\ In\ TeamCity\ versions\ 8.0\ and\ later,\ build\ type\ IDs\ typically\ do\ not\ include\ the\ bt\ prefix.\ Specify\ the\ build\ type\ ID\ as\ it\ is\ displayed\ in\ TeamCity.=The build type ID in TeamCity. In TeamCity versions earlier than TeamCity 8.0, build type IDs typically have the prefix bt. Include the prefix when you specify the build type ID\: bt256. In TeamCity versions 8.0 and later, build type IDs typically do not include the bt prefix. Specify the build type ID as it is displayed in TeamCity.
The\ name\ of\ the\ project\ in\ TeamCity\ that\ contains\ the\ build\ configuration\ to\ use.=The name of the project in TeamCity that contains the build configuration to use.
The\ password\ for\ the\ account\ that\ has\ access\ to\ TeamCity,\ if\ authentication\ is\ required.=The password for the account that has access to TeamCity, if authentication is required.
The\ TeamCity\ plugin\ automates\ downloading\ artifacts\ from\ TeamCity\ projects.=The TeamCity plugin automates downloading artifacts from TeamCity projects.
The\ user\ name\ for\ the\ account\ that\ has\ access\ to\ TeamCity,\ if\ authentication\ is\ required.=The user name for the account that has access to TeamCity, if authentication is required.
User=User
Version\ Name=Version Name
When\ enabled,\ file\ execute\ permissions\ are\ saved\ with\ files.=When enabled, file execute permissions are saved with files.
